@charset "utf-8";

/* CSS Document */


/*样式清除*/

body,
ol,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td,
dl,
dd,
form,
input,
textarea,
select {
	margin: 0;
	padding: 0;
	color: #333;
	font-size: 14px;
	font-family: "微软雅黑";
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal;
}

img {
	border: none;
}

em {
	font-style: normal
}

li {
	list-style: none
}

em,
i {
	font-style: normal
}

textarea,
input {
	background: none;
	border: none;
}
input {
	font-family: 'Microsoft Yahei';
	outline: none;
	box-shadow: none;
}

input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0px 1000px white inset;
}

input:focus {
	border: none;
}

a {
	text-decoration: none;
}

.clearfix {
	*zoom: 1
}

.clearfix:after {
	visibility: hidden;
	clear: both;
	display: block;
	content: ".";
	height: 0
}

label {
	cursor: pointer;
}

input[type='checkbox'] {
	cursor: pointer;
}


/* 定宽布局 */

.w {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}


/* panel */

.panel {
	padding: 10px;
	margin-bottom: 10px;
	background: #fff;
}

.panel .panel-title {
	padding: 10px;
	font-size: 14px;
	color: #666;
	font-weight: bold;
	border-bottom: 1px solid #eee;
}

.panel .panel-body {
	padding: 10px;
	overflow: hidden;
}


/* 全局通用样式 */


/* 隐藏类 */

.hide {
	display: none;
}

.show {
	display: block;
}


/* 超链样式 */

.link {
	color: #fff;
	cursor: pointer;
	text-decoration: none;
}

.link:hover {
	color: #c60023;
}

.link-text {
	color: #999;
	text-decoration: none;
}


/*zg_header*/

.zg-header-wrap {
	width: 100%;
	height: 60px;
	background: #fff
}

.zg-header-wrap .zg-header-con {
	padding-top: 12px;
	width: 1000px;
	margin: 0 auto;
}

.zg-header-wrap .zg-header-con .header-logo-con {
	float: left;
	width: 165px;
	height: 35px;
}

.zg-header-wrap .zg-header-con .header-logo-con img {
	display: block;
	width: 100%;
	height: 100%;
}

.zg-header-wrap .zg-header-con .header-ewm-con {
	float: right;
}

.zg-header-wrap .zg-header-con .header-ewm-con .ewm-list {
	width: 100%;
	height: 36px;
}

.zg-header-wrap .zg-header-con .header-ewm-con .ewm-list .ewm-item {
	position: relative;
	float: left;
	height: 36px;
	font: 16px/36px '微软雅黑';
	color: #504e4e;
	cursor: pointer;
	margin-right: 5px;
	border: 1px solid #fff;
}

.zg-header-wrap .zg-header-con .header-ewm-con .ewm-list .ewm-item.active {
	border: 1px solid #cccccc;
	border-bottom: none;
}

.zg-header-wrap .zg-header-con .header-ewm-con .ewm-list .ewm-item.qq {
	background: url(../images/platform_icon.jpg) no-repeat 2px -50px;
	padding-left: 32px;
	width: 50px;
}

.zg-header-wrap .zg-header-con .header-ewm-con .ewm-list .ewm-item.weixin {
	background: url(../images/platform_icon.jpg) no-repeat 2px -100px;
	padding-left: 37px;
	width: 45px;
}

.zg-header-wrap .zg-header-con .header-ewm-con .ewm-list .ewm-item.weibo {
	background: url(../images/platform_icon.jpg) no-repeat 2px -150px;
	padding-left: 32px;
	width: 50px;
}

.zg-header-wrap .zg-header-con .header-ewm-con .ewm-list .ewm-item.phone {
	background: url(../images/platform_icon.jpg) no-repeat 2px 0px;
	padding-left: 30px;
}

.zg-header-wrap .zg-header-con .header-ewm-con .ewm-list .ewm-item.phone .img-con {
	width: 242px;
	height: 190px;
}

.zg-header-wrap .zg-header-con .header-ewm-con .ewm-list .ewm-item.phone .img-con ul {
	padding: 10px 0 10px 80px;
	background: url(../images/phone.png) no-repeat 20px center;
}

.zg-header-wrap .zg-header-con .header-ewm-con .ewm-list .ewm-item.phone .img-con ul li {
	color: #333;
	line-height: 25px;
	font-size: 15px;
}

.zg-header-wrap .zg-header-con .header-ewm-con .ewm-list .ewm-item.phone .img-con ul li:hover {
	font-weight: bold;
	color: #f00;
}

.zg-header-wrap .zg-header-con .header-ewm-con .ewm-list .ewm-item.phone .img-con .cover-con {
	width: 190px;
}

.zg-header-wrap .zg-header-con .header-ewm-con .ewm-list .ewm-item .img-con {
	position: absolute;
	width: 190px;
	height: 100px;
	border: 1px solid #cccccc;
	right: -1px;
	top: 35px;
	display: none;
	background: #fff;
	z-index: 999;
}

.zg-header-wrap .zg-header-con .header-ewm-con .ewm-list .ewm-item .img-con .cover-con {
	position: absolute;
	right: 0;
	top: -1px;
	display: block;
	width: 82px;
	height: 2px;
	background: #fff;
}

.zg-header-wrap .zg-header-con .header-ewm-con .ewm-list .ewm-item .img-con .img-con-pro {
	float: left;
	width: 100px;
	height: 100px;
}

.zg-header-wrap .zg-header-con .header-ewm-con .ewm-list .ewm-item .img-con .img-con-pro img {
	display: block;
	padding: 10px;
	width: 80px;
	height: 80px;
}

.zg-header-wrap .zg-header-con .header-ewm-con .ewm-list .ewm-item .img-con .img-con-link {
	float: left;
	width: 90px;
	height: 70px;
	padding-top: 30px;
}

.zg-header-wrap .zg-header-con .header-ewm-con .ewm-list .ewm-item .img-con .img-con-link a {
	display: inline-block;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #F00;
	text-align: center;
	text-decoration: none;
}